Subject: Ticket Assigned - Re: You haven't collected order number 9591544238
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 17:16:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9591544238 Hi I ordered no show socks nd this is what I got I need u to send me the correct item as I will not come to the store again the item I ordered was different nd these socks are not no show Regards 

Sent from Yahoo Mail for iPhone

On Tuesday, October 25, 2022, 8:04 AM, Splash Fashions <[email-masked]> wrote:

#yiv9093114853 table {display:table;border-spacing:0px;padding:0;}#yiv9093114853 td {border:0;padding:0;}#yiv9093114853 .yiv9093114853two-column .yiv9093114853contents {font-size:14px;text-align:left;}#yiv9093114853 .yiv9093114853two-column img {width:100%;height:auto;}#yiv9093114853 .yiv9093114853two-column .yiv9093114853text {padding-top:10px;}#yiv9093114853 .yiv9093114853two-column {text-align:center;font-size:0;}#yiv9093114853 .yiv9093114853two-column .yiv9093114853column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9093114853 .yiv9093114853contents {width:100%;}@media only screen and (max-width:480px) {#yiv9093114853 table[class=yiv9093114853outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9093114853 table[class=yiv9093114853innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9093114853 span[class=yiv9093114853aligntext] {text-align:center !important;display:block !important;}#yiv9093114853 table[class=yiv9093114853getintouch] {width:95%;max-width:95% !important;}#yiv9093114853 div[class=yiv9093114853getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9093114853 table[class=yiv9093114853brands] {width:50%;max-width:50% !important;}#yiv9093114853 div[class=yiv9093114853howitworks] {width:96% !important;}#yiv9093114853 table[class=yiv9093114853small] {width:20% !important;padding:0 10px 0 0;}#yiv9093114853 table[class=yiv9093114853small1] {width:65% !important;}#yiv9093114853 p[class=yiv9093114853alignleft] {text-align:left !important;}#yiv9093114853 td[class=yiv9093114853moveleft] {padding:0 !important;}#yiv9093114853 table[class=yiv9093114853navigation] {width:100%;}#yiv9093114853 td[class=yiv9093114853navlast] {text-align:right !important;}#yiv9093114853 table[class=yiv9093114853knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Moazama Somji, your order number 9591544238 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Centrepoint, Al Mankhool 
  |
|  
Address :
  |
|  
 Al Mankhool, Al Mankhool, Near Burjuman Centre, Dubai, United Arab Emirates 
 Phone Number: 800-74636278 
  |
|  
Working hours :
  |
|  
Sunday - Wednesday (10:00am to 11:00pm)/Thursday - Saturday (10:00am to 12:00am)
  |

  |

  |
|  Get Directions  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 9178 
 Moazama Somji 
  |

  |

  |

  |
|  
|  
Please collect it before NOVEMBER 6th, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Gloo Solid No Show Socks - Set of 3  
 Color: Black 
  Size: 43-46  
  |   3   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Gloo Solid No Show Socks - Set of 3  
 Color: White 
  Size: 43-46  
  |   3   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5049556